<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition9 Interface

For a list of all members of this type, see IEdmTransition9 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetParallelTransitionInfo | Gets the required information for the parallel transition of the specified document and project.

Top

# See Also

####

IEdmTransition9 Interface
EPDM.Interop.epdm Namespace